namespace ti_common {

    class NWPlatform implements IExecutionPlatform {
        getPlatform(): PlatformType {
            return ti_common.PlatformType.NW;
        }
    }

    angular.module('ti_common').service('ticExecutionPlatform', NWPlatform);
}